---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: comparisons
resources:
- ../base
patches:
- path: backend.yaml
  target:
    kind: HelmRelease
    name: backend
- path: frontend.yaml
  target:
    kind: HelmRelease
    name: frontend
